@media (max-width: 767.98px) {
    .product__info-col {
        margin-bottom: 40px;
    }

    .product__info-col:last-child {
        margin-bottom: 0;
    }

    .active-date-end{
        display: none;
    }
    .pagination__item:nth-child(5){display:unset !important;}
}

.article-card__title{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.form__group-text.error{
    color: red;
}

#resend-sms, .form__status.error, .form__group-text.error{
    display: none;
}

.after-footer-column {
    padding: 0 15px;
    /*-webkit-column-width: 200px;*/
    /*-moz-column-width: 200px;*/
    /*column-width: 200px;*/
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}

.form-message{
    display: none;
    padding-bottom: 15px;
}
.form-message.form-error{
    color: red;
}
.form-message.form-success{
    color: green;
}


.input__eye {
    height: 100%;
    width: 70px;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
}

.input__eye img {
    align-self: center;
}

.file-extension{
    min-width: 35px;
    border: 1px #9E9E9E solid;
    border-radius: 2px;
    padding: 0 2.5px;
    height: 20px;
    font-size: 12px;
    color: #9E9E9E;
    line-height: 18px;
    text-align: center;
    margin-left: 10px;
    display: inline-block;
}
.report-table__data .file-extension{
    margin-right: 30px;
}

@media (max-width: 767.98px) {
    .after-footer-column {
        -webkit-column-count: 1;
       -moz-column-count: 1;
        column-count: 1;
    }
}

.bx-auth{
    padding: 140px 0 40px 0;
    max-width: 960px;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
    margin: 0 auto;
}
.bx-auth noindex{
    display: none;
}

.pre-reg {
    text-align: center;
}
.pre-reg .form-block{
    padding-left: 15px;
    padding-right: 15px;
}
.pre-reg .pre-title {
    margin: 0 auto;
    max-width: 929px;
    font-family: TT Norms;
    font-size: 40px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #0d2e57;
}
.pre-reg .title {
    margin: 0 auto;
    max-width: 518px;
    font-family: TT Norms;
    font-size: 60px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    color: #0e2c53;
}
.pre-reg .form-block {
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 50px;
    max-width: 700px;
    height: 725px;
    border-radius: 2px;
    border: solid 1px #dfe6ef;
    background-color: #ffffff;
}
.pre-reg .product-img{
    margin-top: 60px;
    margin-bottom: 40px;
    width: 100%;
    max-width: 358px;
    max-height: 243px;
    object-fit: contain;
}
.pre-reg .product-description{
    margin: 0 auto;
    margin-bottom: 5px;
    text-align: left;
    max-width: 480px;
    font-family: TT Norms;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #0d2e57;
}
.pre-reg .form-footer{
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 30px;
    padding-top: 10px;
    height: 180px;
    border-radius: 2px;
    background-color: #fafcff;
    border-top: 1px #dfe6ef solid;
}

.btn.white{
    border-radius: 2px;
    border: solid 1px #dfe6ef;
    background-color: #ffffff;
    color: #274265;
    font-family: TT Norms;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: 0.2px;
}

.btn.white:hover{
    border: solid 1px #cad7e9;
    background-color: #fafcff;
}
.btn.white:focus {
    border: solid 1px #a7bad2;
    background-color: #ffffff;
}
.btn.white.disabled {
    border: solid 1px #ecedee;
    background-color: #ffffff;
    color: rgba(13, 46, 87, 0.1);
    cursor: inherit;
}
.low-profit {
    color: #f00000;
}
.tooltip__text{
    z-index: 9999;
}

.noautofilling {
    background-color: #fff;
}

.fond-info__text p{
    font-size: 18px;
    line-height: 24px;
}

.tabs__nav {
    align-items: flex-end;
}


.rate--average .rate__part:nth-child(2) {
    background: linear-gradient(90deg, #D7CB17 0%, #F7A915 100%); }

.product__profitability-table-item-value.down:before,
.product__profitability-table-item-value.up:before{
    background-image: none;
}

.form__select-list {
    max-width: 480px;
    width: 100%;
}

.page {
    overflow: unset;
}

.contact {
    overflow: unset;
    z-index: 2;
}

.BIG_TEXT {
    font-weight: 600 !important;
    font-size: 40px !important;
}

.page {
    overflow: unset;
}

.contact {
    overflow: unset;
    z-index: 2;
}

.BIG_TEXT {
    font-weight: 600 !important;
    font-size: 40px !important;
}


.btn-small {
    height: 48px;
    line-height: 48px;
}

.form__input.date {
    max-width: 250px;
    margin-bottom: 0;
    width: 100%;
}

.form__input-input.date {
    padding: 10px!important;
}

.btn:hover {
    color: #fff;
    background-color: #CE2C38; }
.btn:focus {
    background-color: #CE2C38; }
